/**
*Theme Name: Koko Classics 2026
*Template: twentytwentyfour
* Version: 1.0.0
* Author: Magus

*/

body {
	background-color: #ffffff;
}

.bodyContent  {
	width:100%;
	padding:0px;
	
}

.logoH  {
	
	
	width: 250px;
	
}

body.admin-bar .navbarT {
    top: 32px;
}

.navbarT {
	position:fixed;
	top:0;
	width:100%;
	height: auto;
	z-index: 1000;
	padding-left: 7.5%;
	border-bottom:#D4D4D4 solid 1px!important;
}



.coatofarms {
	position:absolute;
	top:80px;
	left:50px;
	width:400px;
	z-index:1;
	-webkit-filter: drop-shadow(3px 6px 10px #000);
    filter: drop-shadow(3px 6px 10px #000);
	
}

:root {
  --wp--custom--carousel-block--navigation-size:40px;
  --wp--custom--carousel-block--navigation-sides-offset:-40px;
	--wp--custom--carousel-block--navigation-color: #ffffff;
	--wp--custom--carousel-block--navigation-hover-color:#ff0000;
	
	
}

.swiper-button-next:focus,
.swiper-button-prev:focus {
  outline: none;
  box-shadow: none;
	
}

.swiper-button-next {
  -webkit-filter: drop-shadow(3px 6px 10px #000);
    filter: drop-shadow(3px 6px 10px #000);
	
	
}
.swiper-button-prev {
  -webkit-filter: drop-shadow(2px 2px 5px #000);
    filter: drop-shadow(2px 2px 5px #000);
}



.topSlidesCont  {
	position: relative;
	/*margin-top:40px!important;*/
	margin-bottom: 30px;
}


.homeSlide  {
	display:table-cell;
	position: relative;
	Width:100vw;
	height:40vw;
	
}
.homeSlide img  {
	position: absolute;
	top:50%;
	left:50%;
	
	transform: translate(-50%, -50%);
}

.newStore  {
	position: absolute;
	bottom:-100px;
	left:7%;
	width:80%;
	height: 100px;
	display:table-cell;
	color:#FFFFFF;
	font-family:EB Garamond, serif;
	font-size:80px;
	font-style: italic;
	font-weight: bold;
	
	}

.newStore a  {
	color:#FFFFFF;
	text-decoration: none;
}

.newStore a:hover  {
	color:red;
	text-decoration: none;
}

.feature  {
	position: absolute;
	bottom:50px;
	right:-600px;
	display:table-cell;
	background-color:#FF0004;
    width:600px;
    height:105px;
    text-align: left;
    padding-top:5px;
	padding-left:30px;
	font-family:EB Garamond, serif;
	font-size:30px;
	line-height:40px;
	color:#FFFFFF!important;
	
}

.contentSlide  {
	display:table-cell;
	position: relative;
	Width:100vw;
	height:47vw;
	
}


.feature2  {
	position: absolute;
	bottom:0px;
	left: 0px;
	display:table-cell;
	background-color:#FF0004;
    width:500px;
    height:200px;
    text-align: left;
    padding-top:5px;
	padding-left:30px;
	font-family:EB Garamond, serif;
	font-size:30px;
	line-height:40px;
	color:#FFFFFF;
	
}

.contentBG  {
	width:100%;
	position: relative;
	background-color: #ffffff;
	margin-top: 60px;
	z-index: 20;
}

.content80  {
	
	width:80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px!important;
	max-width: 1300px;
	
	
}

.content80Footer  {
	width:80%;
	margin-left: auto;
	margin-right: auto;
	margin-top:30px;
	max-width: 1300px;
	
}

.contentType    {
	padding-right: 20px;
}
/*
#enquiry .contact  {
	
	font-style:italic;
	font-family:EB Garamond, serif;
	font-size:30px;
	color:#7D7979;
	background-color: #D4D4D3;
	
}
#enquiry .contact:hover  {
	
	font-style:italic;
	font-family:EB Garamond, serif;
	font-size:30px;
	color:#ffffff;
	background-color: #464444;
	
	
}
*/
#enquiryForm  {
	position: relative;
	margin-left: -4px;
	width:380px;
	height:600px;
	padding-bottom:50px;
	background-color:#E6E9E3;
	border:#D9D5D5 3 solid;
	padding:20px;
	margin-top: -50px;
	z-index: 200;
	
}
.close {
	width:35px;
	height: auto;
	float:right;
	margin-top: -15px;
	margin-right: -15px;
}
.contactForm  {
	min-width: 350px!important;
}

.required  {
	display: block;
	width: 75px;
	float:left;
	color:red;
}

.contactForm p  {
	font-size:0.8em;
	font-weight:bold;
}

.submitButton  {
	margin-top:-10px;
}
.required  {
	margin-top:-20px;
}

.wpcf7-form label {
	display:block;
	margin-bottom: -15px;
	margin-top: 10px;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="text"],
.wpcf7-form textarea {
    width: 100%;
	padding: 5px;
	
	
    box-sizing: border-box; /* Ensures padding doesn't affect width */
}
.wpcf7-form select {
	width:100%;
	padding:15px;
	border-radius: 0;
	border:#828282 solid 1px;
	background-color: #ffffff;
}

.wpcf7-form select option {
    background-color: #ffffff;
	border-radius: 0;
	border: #000 solid 1px;
    padding: 15px;
}

.wpcf7-submit {
	width:120px!important;
    background-color:#3877D8;
	color: #ffffff;
	border-radius: 0;
	border: #000 solid 1px;
    padding: 15px;
	
}

.wpcf7-submit:hover {
	
	background-color:#082184;
}

.enquire  {
	
	font-style:italic;
	font-family:EB Garamond, serif;
	font-size:30px;
	color:#7D7979;
	background-color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	border:#C6C3C3 solid 1px;
	
}

.enquire:hover  {
	
	font-style:italic;
	font-family:EB Garamond, serif;
	font-size:30px;
	color:#ffffff;
	background-color: #464444;
	
}

.formWrapper {
	background-color: #ffffff;
}

.product-dimensionsShop  {
	font-size: 0.7em;
}

.wc-block-product h2 {
	
	color:#636363!important;
}

/*TYPOGRAPHY*/

p strong, p b {
    font-weight: 600; /* Adjust to 500, 600, 700, 800, etc. */
}

.entry-header h1 {
font-family:EB Garamond, serif;
	font-size:50px;

}

.summary h1 {
	
	font-family:EB Garamond, serif;
	font-size:30px;
	
}
.dimns {
	
	font-family:EB Garamond, serif;
	font-size:18px;
}

.widget_block h2 {
	font-size:  22px;
	font-family:EB Garamond, serif;
	font-size:24px;
	text-transform:uppercase; 

}

/*RELATED PRODUCTS HEADING */
.relProd h3 {
	font-size:  1em;
	font-family:EB Garamond, serif;
	color:#636363!important;
	

}

.relProd h2{
	font-family:EB Garamond, serif;
	font-size:24px!important;
	text-transform:uppercase!important; 
	color:#636363!important;
	letter-spacing: .2rem;

}
/* HOME PAGE SUBHEADING LEADER IN STYLE */
.wp-block-heading {
	font-size:  22px;
	font-family:EB Garamond, serif;
	font-size:30px;
	text-transform:uppercase;
	color:#000;
	letter-spacing: .2rem;
} 

.product-type-simple h2 {
	
	text-transform: none;
	font-weight:500;
}


.readMore  {
	
	font-style:italic;
	font-family:EB Garamond, serif;
	font-size:20px;
}

p  { font-weight: 300;
	
}

.pageContent  {
	width:100%;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF;
	
}

.sliderAnimated  {  
	
	width:350px;
	background-color: #ffffff;
	position:absolute;
	right:20%;
	top:-250px;
	opacity: 1;
	box-shadow: 0 0px 25px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding:10px;
	overflow:auto;
	text-align: center;
	border-top: thick solid #FF0004;
}

.parallax-bg {
	display: block;
	position:relative;
	width:100%;
	height: 300px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	
	

}

.parallax-section  {
	position:relative;
	left:-800px;
	top:20px;
	font-size: 10em;
	color:#ffffff;
	
}

.frontQuoteC  {
	position:relative;
	width:100%;
	margin-top: 80px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden!important;
	
}

.frontQuote {
	display:block;
	width:300px;
	padding:40px;
	background-color: #EE1014;
	float:right;
	margin-right: -500px;
	
}

/* STORE  */

.shopHeader {
	position: relative;
	width:100%;
	height:550px;
	background-size: cover;
	background-position:center;
	background-repeat: no-repeat;
	margin-bottom: -16px;
	
}


/*
.shopHeader-class::before {
    content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-image: var(--bg-image, url('default.jpg'));
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
}*/
/*
.shopCont  {
	
	
	padding-top:10px;
	background-color: #FFFFFF;
}*/

.shopMenuC {
	position:relative;
	padding-right:7%;
	background-color:#353434;
	/*margin-top:80px;*/
	color:#ffffff;
	
}

.shopPagetitle  {
	position:absolute;
	top:0px;
	left:7%;
	width: 120px;
	z-index: 100;
}


.catalogueSorting  {
	float:right;
	width:250px;
	
}

.woocommerce-ordering {
    display: flex;
    
	
}

/* Style the dropdown element */
.woocommerce-ordering select.orderby {
	height:35px;
	width:250px;
    padding: 8px 10px 10px 10px;
    border: none;
	border-left: #98371F solid 10px;
    border-radius: 0px;
    background-color:#59504A;
    font-size: 14px;
    color: #fff;
    outline: none;
    cursor: pointer;
}

/* Add a hover effect */
.woocommerce-ordering select.orderby:hover {
    border-color: #000;
}

.shopCont h1  {
	
	font-size: 3em;
}

.stockInd  {
	text-align: center;
	width:120px;
}

.stockIndC  {
	width:120px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.pageNumbers a  {
	
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom: 10px;
	text-decoration: none;
	background-color: #D4D4D4;
}

.page-numbers.current  {
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom: 10px;
	background-color: #F88545;
	color:#ffffff;
}




/* 4. Hide borders that themes like Storefront add to pagination */
.woocommerce nav.woocommerce-pagination ul li {
    border: none;
}

.kokoProduct  {
	
	/*width:100%!important;*/
}

.readMore  {
	
	font-style:italic;
	font-family:EB Garamond, serif;
	font-size:20px;
	color: #000000;
	background-color: #FFFFFF;
}

.enquiryB  {
	font-style:italic;
	font-family:EB Garamond, serif;
	font-size:20px;
	
	
}

	.orderby {
	width: 400px;
	padding-left: 30px;
	padding-top: 2px;
	height:28px;
	background-color:#EEEBE8; 

}
.product_type_simple {
    background-color: #ffffff; /* Change to your brand color */
    font-style:italic;
	font-family:EB Garamond, serif;
	font-size:20px!important;
	color: #000000;
}


.wc-block-product {
        text-align: center!important;
	color:#636363!important;
    }


.button.single_add_to_cart_button { background-color: #FFF; color: #000; }


.socialMedia  {
	margin-top: 40px;
	
}

/*

.gmwqp_inquirybtn_loop a  {
	
	display:inline-block;
	margin-top: 20px;
	padding: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#FFF;
	border:#666 1px solid;
	color:#000;
	width:180px;
	font-style:italic;
	
	
}
.gmwqp_inquirybtn a  {
	display:table-cell;
	margin-top: 20px;
	padding: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#FFF;
	border:#666 1px solid;
	color:#000;
	width:180px;
}

.button product_type_simple {
	color:#FF0004;
}

*/

@media screen and (max-width: 1100px) {
	
	.coatofarms {
	
	top:30px;
	left:35%;
	width:30%;
	
}
	
		.homeSlide  {
	
	height:65vw;
	
}
	
	.content80  {
	width:90%;
	margin-left: auto;
	margin-right: auto;
	
}
	
		.content80Footer  {
	width:90%;
	
	
}
	
.newStore  {
	font-size: 60px;
	}

.sitefooter  {
	
	font-size: 0.85em;
	border-top: #D4D4D4 solid 5px!important;
	padding-top: 0px!important;
}

.sitefooter h2 {
	color:#636363;
}

@media screen and (max-width: 1200px) {
	.shopMenuC {
	padding-left:0;
	padding-right:0;
}
	
	.shopPagetitle  {
	left:1%;
	
}
}

@media screen and (max-width: 1000px) {
	.shopMenuC {
	padding-left:0;
	padding-right:0;
}
	
	.shopPagetitle  {
	top:-10px;
	left:1%;
}
}

/*MOBILE*/
@media screen and (max-width: 768px) {
	
	
	body.admin-bar .navbarT {
    top: 50px;
}
	

	
	.coatofarms {
	
	top:0px;
	left:25%;
	width:50%;
	
}
	
	.newStore  {
	position: absolute;
	bottom:-150px;
	left:1%;
	width:98%;
		text-align: center;
	height: 100px;
	display:table-cell;
	color:#FFFFFF;
	font-family:EB Garamond, serif;
	font-size:30px;
	font-style: italic;
	font-weight: bold;
	
	}
	
	
	
	.feature  {
	position: absolute;
	bottom:0px;
	right:-700px;
	display:table-cell;
	background-color:#FF0004;
    width:400px;
    height:75px;
    text-align: left;
    padding-top:5px;
	padding-left:30px;
	font-family:EB Garamond, serif;
	font-size:20px;
	line-height:25px;
	color:#FFFFFF!important;
	
}
	
	:root {
  --wp--custom--carousel-block--navigation-size:20px;
 
}
	
.content80  {
	width:97%;
	margin-left: auto;
	margin-right: auto;
	
}
	

	
	.shopPagetitle  {
	
	top:-10px;
	left:1%;
	
}

	
	.contentType    {
	padding-left: 20px;
		padding-bottom: 15px;
}
	
	.catalogueResults  {
	float:left;
		width:100%;
		text-align: center;
	
}
	

	

	.catalogueSorting  {
	    float:none;
		margin-left: auto;
		margin-right: auto;
}
	
	.shopCont  {
		width: 95%;
		margin-left:auto;
		margin-right: auto;
	}
	.shopHeader {
		height: 250px;

}
/*END MOBILE*/
